/*Start Video Content*/

.videoContent{
position:relative;
width: 100%;
height: 900px;
}

@media only screen and (max-width: 1200px){
.videoContent{
position:relative;
height: 562.5px;
width: 1000px;
}
}

.videoControl{
position:relative;
width: 1600px;
height: 900px;
margin:auto;
}

@media only screen and (max-width: 1200px){
.videoControl{
position:relative;
height: 562.5px;
width: 1000px;
margin:auto;
}
}

video{
position:absolute;
height: 900px;
width: 1600px;
margin-left: 0px;
margin-top: 0px;
}

@media only screen and (max-width: 1200px){
video{
position:absolute;
height: 562.5px;
width: 1000px;
margin-left: 0px;
margin-top: 0px;
}
}

/*Finish Video Content*/